Search found 6 matches

Page 1 of 1

Search found 6 matches

Re: OpenCart v1.3.1

You said opencart 1.3.1 is php5.3 compatible. Will it still work with previous versions as well.
My server uses php5.2.9.

thanks

Jump to post
  • Thu Aug 13, 2009 9:37 pm
  • Replies 23
  • Views 13639
password/user problems

I've installed opencart v1.3.0 twice.
I finally got the oc_ prefix on the database problem solved, but after doing so and getting the admin login, the login does not accept the username and password I created during the install.

How can I access the admin panel.

Jump to post
  • Tue Jul 21, 2009 4:59 am
  • Replies 3
  • Views 1476
Re: error when accessing admin panel

I found out how to change the table names.

Jump to post
  • Tue Jul 21, 2009 2:16 am
  • Replies 3
  • Views 1402
Re: error when accessing admin panel

Thanks for your reply.

How do you change the table names in phpmyadmin?

Jump to post
  • Tue Jul 21, 2009 2:08 am
  • Replies 3
  • Views 1402
error when accessing admin panel

When I went to www.mygmbc.org/openstore/admin I received this message; Error: Table 'mygmbc5_opencart.setting' doesn't exist Error No: 1146 SELECT * FROM setting Did I do something wrong on the install? Please help. Thank you. Also, if you have any instructions for changing the templates to match my...

Jump to post
  • Tue Jul 21, 2009 1:31 am
  • Replies 3
  • Views 1402
Re: OpenCart v1.3.0

I installed opencart v1.3.0 today after completely deleting the previous version, so it would be a clean install. When I went to www.mygmbc.org/openstore/admin I received this message; Error: Table 'mygmbc5_opencart.setting' doesn't exist Error No: 1146 SELECT * FROM setting Did I do something wrong...

Jump to post
  • Tue Jul 21, 2009 1:17 am
  • Replies 63
  • Views 26520

Page 1 of 1

Search found 6 matches